View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009145ParaViewFeaturepublic2009-06-12 13:532012-08-13 21:45
ReporterAlan Scott 
Assigned ToAlan Scott 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0009145: (Venus - low) Add ability to turn on/off axis labels with one click
DescriptionI would like to add the option to add additional icons at the top of the plots view. One that would be really handy is "toggle side axis labels on/off" and another for "toggle top/bottom axis labels on/off".

The use case is where a user is placing many, many plots next to each other (maybe a 3X3 grid of them), representing different data as the simulation runs. The user only wants an axis on the bottom and left most plots. There is lots of clicking to get this to work.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0029000)
Alan Scott (manager)
2012-08-13 21:45

Marking this puppy closed, since it will be on the summary panel. Tested trunk, local server, Linux.

- Issue History
Date Modified Username Field Change
2009-06-12 13:53 Alan Scott New Issue
2010-12-10 14:31 Dave DeMarle Assigned To => Marcus D. Hanwell
2010-12-10 14:31 Dave DeMarle Status backlog => tabled
2011-06-16 13:10 Zack Galbreath Category Feature Request => Feature
2012-05-31 10:29 Utkarsh Ayachit Status expired => backlog
2012-05-31 10:29 Utkarsh Ayachit Resolution open => reopened
2012-05-31 10:29 Utkarsh Ayachit Status backlog => todo
2012-05-31 10:29 Utkarsh Ayachit Assigned To Marcus D. Hanwell =>
2012-08-13 21:45 Alan Scott Note Added: 0029000
2012-08-13 21:45 Alan Scott Status todo => closed
2012-08-13 21:45 Alan Scott Assigned To => Alan Scott
2012-08-13 21:45 Alan Scott Resolution reopened => fixed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker